@import url(/fileadmin/net4media/styles/default/rte_net4media.css);@import url(/fileadmin/net4media/styles/default/screen/default_positionierung.css);@import url(/fileadmin/net4media/styles/default/screen/default_navigation.css);@import url(/fileadmin/net4media/styles/default/screen/default_mscontent.css);@import url(/fileadmin/net4media/styles/default/screen/default_rscontent.css);@import url(/fileadmin/net4media/styles/default/screen/default_lscontent.css);@import url(/fileadmin/net4media/styles/default/screen/default_exscontent.css);@import url(/fileadmin/net4media/styles/default/screen/default_rrcontent.css);@import url(/fileadmin/net4media/styles/default/screen/default_lrcontent.css);

body {
	margin: 0;
	padding: 0;
	font-size: 75.0%;
	font-family:arial,helvetica;
	background-image:url('/fileadmin/net4media/images/ippnw_hg1.gif');
	background-repeat:repeat-y;
}
.bf {
	display:none;
}
.typo3-adminPanel {
	z-index:10 !important;
}
a img {
	border:none !important;
}
.floatBreaker{
	height:1px;
	overflow:hidden;
	clear:both;
}
